{{define "body"}}
	<h2>Create</h2>
	<ul>
		<li><a href="/create/rule">Rule</a></li>
		<li><a href="/create/action">Action</a></li>
		<li><a href="/create/schedule">Schedule</a></li>
	</ul>


	<h2>List</h2>
	<ul>
		<li><a href="/list/rule">Rules</a></li>
		<li><a href="/list/action">Actions</a></li>
		<li><a href="/list/schedule">Schedules</a></li>
	</ul>
{{ end }}